/* Put any custom css required in here */
body {
    font-family: 'Source Sans Pro', 'Helvetica', Arial, sans-serif;
    font-weight: 300;
}
    h1, .h1, h2, .h2, h3, .h3 { font-weight: 300; }
    body:not(.home) .navigation.navbar {
        border: none;
    }

.header { background-color: #155D80; }

    @media (max-width: 767px) {
        .header-menu-social-icons {
            top: 48px;
        }
    }

.callus { min-height: 30px; padding: 6px 0; }
    .callus span {
        text-transform: initial;
        color: #fff;
    }

.header .box {
    min-width: 150px;
    padding: 6px;
}

    #burger {
        opacity: 1 !important;
        visibility: visible !important;
        padding: 6px;
    }

        .header-menu-social-icons {
            top: 46px;
        }

.box div.socialIcons {
    opacity: 0;
    visibility: hidden;
}
    .header-menu-social-icons #menuTop {
        border-bottom: none;
    }

    .header-menu-social-icons .icons-container {
        display: none !important;
    }
    .header.affix-top .header-menu-social-icons {
        visibility: visible;
        opacity: 1;
    }

    @media(max-width: 600px) {
        .callus span:first-child { display: none; }
        .callus .emailAddy {
            font-size: 11px;
        }
    }


    footer { background-color: #222222; }

.navigation.navbar {
    background-color: #ffffff;
    padding-top: 80px;
}

.header-logo {
    padding: 0;
}

    @media only screen and (max-width: 991px) {
        .header-menu-container {
            padding: 0px;
            float: none;
        }

        .navbar-brand,
        #menu.nav.navbar-nav {
            float: none;
            display: block;
        }

        .header-logo {
            text-align: center;
            margin: 20px 0 30px;
        }

            .header-logo img {
                width: 250px;
                display: block;
                margin: auto;
            }
    }

    @media only screen and (max-width: 767px) {
        .header-logo > a.navbar-brand {
            height: 80px;
        }
        .header-logo { margin: 15px 0; }

        .header .box {
            height: 46px !important;
        }
    }
    @media only screen and (min-width: 768px) {
        .navbar > .container .navbar-brand, .navbar>.container-fluid .navbar-brand {
            margin-left: 0px;
        }
    }

    .main-slider .bxslider li .container .slider-cta {
        padding-left: 5px;
        top: 15%;
        text-align: center;
        position: relative;
    }

    @media only screen and (max-width: 991px) {
        #menu.nav.navbar-nav {
            margin-left: -15px;
            margin-right: -15px;
        }
    }
    #menu.nav.navbar-nav li {
        text-transform: none;
    }

        #menu.nav.navbar-nav li a {
            color: #333333;
            font-size: 18px;
        }

            @media only screen and (max-width: 1200px) {
                #menu.nav.navbar-nav li a {
                    font-size: 14px;
                }
            }

            #menu.nav.navbar-nav li a .caret { display: none; }

            #menu.nav.navbar-nav li:hover a,
            #menu.nav.navbar-nav li:focus a,
            #menu.nav.navbar-nav li.activated a,
            #menu.nav.navbar-nav li a:hover,
            #menu.nav.navbar-nav li a:focus,
            #menu.nav.navbar-nav > .dropdown:hover ul.dropdown-menu > li > a {
                background-color: #155D80;
                color: #ffffff;
            }

                #menu.nav.navbar-nav > .dropdown:hover ul.dropdown-menu > li > a:hover,
                #menu.nav.navbar-nav > .dropdown:hover ul.dropdown-menu > li > a:focus,
                #menu.nav.navbar-nav > .dropdown:hover ul.dropdown-menu > li.activated > a,
                #menu.nav.navbar-nav > .dropdown:hover ul.dropdown-menu > li.show-children > a {
                    color: #fff;
                    background-color: #00ABB3;
                }

.slider-banner-container {
    position: relative;
}

    .main-slider .bx-viewport {
        height: 855px !important;
        margin-right: 10px;
    }

        @media only screen and (max-width: 600px) {
            .main-slider .bx-viewport {
                height: 400px !important;
            }
        }

    .main-slider .bxslider li .container .slider-cta h1 {
        font-weight: 900;
    }

        @media only screen and (max-width: 600px) {
            .main-slider .bxslider li .container .slider-cta {
                left: 0;
                padding: 0 15px;
                text-align: center;
            }
        }



.mani-btn {
    background-color: #00ABB3;
}

    .mani-btn:hover {
        background-color: #155D80;
    }



.banner-container {
    background: rgba(57,75,88,.85);

}

    @media only screen and (min-width: 601px) {
        .banner-container {
            position: absolute;
            left: 0;
            right: 0;
            bottom: 0;
        }
    }

    .banner-container h1 {
        font-size: 22px;
        text-transform: none;
        padding-bottom: 20px;
        max-width: 935px;
        margin: auto;
        line-height: 1.9rem;
    }

    .banner-container p {
        font-size: 16px;
        font-weight: 300;
        max-width: 935px;
        margin: auto;
    }


.bread-container {
    background-position: center center !important;
}

.service-container  .service-desc {
    /* min-height: 109px; */
    background-color: #155D80;
}

    .service-container h1 {
        color: #333333;
        text-align: center;
        padding-bottom: 20px;
        font-weight: 400;
    }
        .service-btn .mani-btn {
            background-color: #0495D3;
        }

        .service-btn .mani-btn:hover,
        .service-btn .mani-btn:focus {
            color: #0495D3;
            background-color: #fff;
        }

.special-container {
    background-color: #DDDDDD;
    padding: 60px 0;
}

    .special-container h1 {
        padding-bottom: 20px;
    }

    .special-blocks > div > a {
        display: block;
        position: relative;
        transition: all 0.5s ease;
    }

    .hoveritem .link:hover .hovercontent,
    .hoveritem .link:focus .hovercontent,
    .hovercontent {
        background: rgba(57,75,88,0.75);
    }

    .hoveritem .link:hover .heading,
    .hoveritem .link:focus .heading {
        opacity: 0;
        filter: alpha(opacity=0);
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        -moz-transform: scale3d(2, 2, 1) translate3d(0, 10%, 0);
        -o-transform: scale3d(2, 2, 1) translate3d(0, 10%, 0);
        -webkit-transform: scale3d(2, 2, 1) translate3d(0, 10%, 0);
        transform: scale3d(2, 2, 1) translate3d(0,10%,0);
    }

    .hovercontent span.title {
        font-size: 31px;
        font-weight: bold;
        margin: 30px 10px 10px;
    }

    .hovercontent span:nth-child(2) {
        font-size: 16px;
    }

        .hovercontent span.mani-btn {
            display: inline-block;
            padding: 7px 60px;
            margin-top: 10px;
            background: #0495D3;
        }

    .hoveritem .heading {
        position: absolute;
        top: 32%;
        left: 0;
        right: 0;
        text-align: center;
        background: rgba(57,75,88,0.75);
        z-index: 9999;
        font-size: 23px;
        color: #fff;
        padding: 20px 0;
        font-weight: 400;

        -webkit-transition: opacity 0.2s ease-out, -webkit-transform 0.2s ease-out;
        -moz-transition: opacity 0.2s ease-out, -moz-transform 0.2s ease-out;
        -o-transition: opacity 0.2s ease-out, -o-transform 0.2s ease-out;
        transition: opacity 0.2s ease-out, transform 0.2s ease-out;
    }

    @media only screen and (max-width: 767px) {
        .special-blocks > div > a {
            margin-bottom: 20px;
        }
    }

        .special-blocks > div > a:hover img {
            opacity: 0.8;
            transition: all 0.5s ease;
        }

        .special-blocks > div > a > img {
            width: 100%;
        }

    .imgTitle {
        position: absolute;
        background-color: #000;
        left: 0;
        right: 0;
        bottom: 30px;
        color: #ffffff;
        font-size: 20px;
        font-weight: 600;
        min-height: 85px;
        padding: 15px 30px;
        line-height: 50px;
    }

    @media only screen and (max-width: 767px) {
        .imgTitle {
            bottom: 15px;
            font-size: 15px;
            min-height: 60px;
            padding: 8px 15px;
            line-height: 40px;
        }

        .special-blocks div:first-child .imgTitle {
            line-height: 22px;
        }
    }

    .special-blocks div:first-child .imgTitle {
        line-height: 28px;
    }

.partner-container {
    padding: 40px 0;
}

    .partner-container .service-btn,
    .partner-container h2 {
        margin: 30px 0;
    }

    .partner-container p {
        line-height: 1.7rem;
    }

/* Footer */
footer { background-color: #155D80; padding: 30px 0; }

        footer .footer-block p { font-size: 16px; display: block; }

        footer .footer-block i,
        footer .footer-block p a:hover,
        footer .footer-block p a:focus {
            color: #ffffff;
        }
            footer .footer-block i.nv-icon { color: #0495d3; }

            footer .footer-block .socialIcons i { font-size: 16px; }

            footer .footer-block .footer-bottom p { font-size: 14px; line-height: 1.5rem;}

            @media only screen and (max-width: 991px) {
                footer .footer-block > p {
                    display: inline-block;
                }
            }

        /* Footer Icons Styles */
        footer .footer-block .nv-icon::before {
            content: '\e905';
            font-family: 'icons';
            font-size: 27px;
            position: absolute;
            left: 14px;
            top: 4px;
            width: 20px;
            height: 40px;
            color: #0495d3;
            font-weight: 100;
        }

        footer .footer-block .nv-icon.location-icon::before {
            content: '\e905';
        }

        footer .footer-block .nv-icon.phone-icon::before {
            content: '\e904';
        }

            footer .footer-block .nv-icon .footer-block-content {
                font-family: 'Source Sans Pro', 'Helvetica', Arial, sans-serif;
                line-height: 22px;
            }

        @media all and (max-width: 992px) {
            footer .footer-block .nv-icon::before {
                display: inline-block;
                position: static;
                left: auto;
                top: auto;
            }
                footer .footer-block .nv-icon .footer-block-content {
                    display: inline-block;
                }
                    footer .footer-block .footer-block-content p {
                        padding-left: 0px;
                    }
        }

.footer-bottom {
    color: #FFFFFF;
    padding: 10px 0 0 0;
}

    .footer-bottom p:first-child,
    .footer-bottom p:first-child a,
    .footer-bottom a {
        color: #FFFFFF;
    }


    @media only screen and (max-width: 991px) {
        .footer-bottom div {
            text-align: center;
        }

            footer .footer-block .footer-bottom p {
                padding-left: 0px;
            }
    }
/*News Module*/
.news > div { padding: 0; }
    .news .article:first-child { padding-top: 30px; }
    .news a { color: #00ABB3; transition: all 0.5s ease; }
    .news .news-btn {
        background: #00ABB3;
        color: #fff;
        padding: 10px 20px;
        display: inline-block;
    }
    .news .news-btn:hover {
        background-color: #155D80;
    }
    .news .read-btn {
        margin-top: 10px;
    }

/*Team Module*/
.team-member .info .mani-btn { display: none; }
.team-member img { width: 150px; }

@media all and (max-width: 550px) {

    .team-member img {
        float: right;
        position: static;
        max-width: 45%;
        height: auto;
        -webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
    	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
    	box-sizing: border-box;
    }

    .team-member .info {
        margin-left: 0px;
    }

        .team-member .info .title {
            width: 48%;
            float: left;
            margin-right: 0px;
            -webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
        	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
        	box-sizing: border-box;
        }

        .team-member .info .intro-text {
            width: 48%;
            float: left;
            -webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
        	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
        	box-sizing: border-box;
        }

        .team-member .info .contact-details {
            width: 48%;
            float: left;
            -webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
        	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
        	box-sizing: border-box;
        }
}

@media all and (max-width: 440px) {

    .team-member .info .intro-text {
        width: 100%;
        float: none;
        margin-top: 18px;
        clear: both;
    }

    .team-member .info .contact-details {
        width: 100%;
        float: none;
        margin-top: 18px;
        clear: both;
    }

}

@media all and (max-width: 300px) {

    .team-member .info .title {
        width: 100%;
        float: none;
        margin-top: 18px;
        clear: both;
    }

    .team-member img {
        float: none;
        position: static;
        max-width: 100%;
        height: auto;
        display: block;
        width: 100%;
    }

}

/*Contact us*/
.contact .contact-form-container label {
    text-align: left;
    padding-top: 0;
    font-weight: 400;
    margin: 10px 0;
    display: flex;
}

    .contact .contact-form-container label:first-child {
        display: block;
        margin-bottom: 10px;
        font-size: 16px;
    }

    .contact .contact-form-container label input[type="checkbox"],
    .contact .contact-form-container label input[type="radio"] {
        height: 20px;
        display: block;
        width: 25px;
        margin: 0 5px 0 0;
    }

        .contact .contact-form-container label input[type="checkbox"]:focus,
        .contact .contact-form-container label input[type="radio"]:focus {
            outline: none;
            border-color: inherit;
            -webkit-box-shadow: none;
            box-shadow: none;
        }

    .contact-details h4 {
        margin-bottom: 5px;
    }

        .contact-details h4:first-child {
            margin-top: 20px;
        }

.nv-icon { display: none !important; }

p a:hover, p a:focus {
    text-decoration: underline;
}

.map-container {
    background: url(/img/RTG_map.jpg);
    height: 200px;
    background-position: center;
}

.sidebar-content ul {
    margin: 0;
    padding: 0px 20px;
}
    .sidebar-content ul li {
        line-height: 25px;
    }



/** Recent Changes **/

.banner-container { background: none !important; }
@media (max-width: 600px) {
    .banner-container {
        position: absolute;
        bottom: 0;
        padding-bottom: 10px;
    }
}
.main-slider .bx-viewport {
    height: 400px !important;
}
